
   			#Container {padding-left:10px;}   
			#left {top:inherit;position: static;float:left;left: 0%;width: 170px;text-align: left;margin-left: 10px;}
			#middle {position: static;left:20%;min-width: 360px;width: 40%; }
			#right {position: absolute; float:right; width: 40%;}  

			A.ActionLink:link {color: #003399; text-decoration: none;}
			A.ActionLink:visited {color: #000000; text-decoration: none;}
			A.ActionLink:active {color: #003399; text-decoration: none;}
			A.NextPrevActionLink:link {color: #FFFFFF; text-decoration: none;}
			A.NextPrevActionLink:visited {color: #FFFFFF; text-decoration: none;}
			A.NextPrevActionLink:active {color: #FFFFFF; text-decoration: none;}
			A.MenuLink:link {color: #990000; text-decoration: none;}
			A.MenuLink:visited {color: #000000; text-decoration: none;}
			A.MenuLink:hover {color: #999933; text-decoration: none;}
			A.MenuLinkLT:link {color: #FFFFFF; text-decoration: none;}
			A.MenuLinkLT:visited {color: #FFFFFF; text-decoration: none;}
			A.MenuLinkLT:hover {color: #FFFFFF; text-decoration: none;}
			
			A.SubCatMenuLink:link {color: #990000; text-decoration: none; font-size: 10px;}
			A.SubCatMenuLink:visited {color: #000000; text-decoration: none; font-size: 10px;}
			A.SubCatMenuLink:hover {color: #999933; text-decoration: none; font-size: 10px;}			
			
			.CatMenuLink {
				  color : #999933; 
				  text-align: left;
				  font-size : 14px;       
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  font-style : normal; 
			 }
			 		
			.pagebreak {
				page-break-before: always;
			}
			
			.reportpagebreak {
				page-break-after: auto;
			}
			
			input.buttonIE { 
				background: #FFFFCC;
				border : 3px solid;
				border-color: #CCCC33;
				  width: 200px;
				  height: 30px;
				 color: #990000;
				  font-family: arial;            
				  font-size: 15px;
				  font-weight: bold;    
			 }
			input.buttonNN { 
				  width: 200px;
				  height: 30px;
				  font-family: Arial;             
				  font-size: 15px;
				  font-weight: bold;   
			 }
			input.button10pt { 
			 	font-weight: bold;   
				font-size: 10px;
				font-family: arial,helvetica,sans-serif;
			 }
			 
			 
			 
			TABLE.PopupBorder {
				border-color : #F0F0F0;
				border-width : 10px;
				border-style : solid;	}
		 

			.SideNav {
				 
				 background-color: #00BFD5;
			
			}

			.StatusBoxFullClass {
				 background-color: #A5BDE7;
				 height: 12px;
				 width: 12px;
			}
			.StatusBoxRegistrationClosed {
				 background-color: #5A5A21;
				 height: 12px;
				 width: 12px;
			}
			.StatusBoxAlreadyRegistered {
				 background-color: #C6D642;
				 height: 12px;
				 width: 12px;
			}
			.TableRowAlternatingBackground { 
				 background-color: #E6E6DC;
			}
			.TableRowWhiteBackground { 
				 background-color: #FFFFFF;
			}
			.TablePadRowAlternatingBackground { 
				 height: 0px;
				 background-color: #E6E6DC;
			}
			.TablePadRowWhiteBackground {
				 height: 0px;
				 background-color: #FFFFFF;
			}

			.ClassListingGroupStyle { 
				background-color: #FFFFFF;
				color: #FFFFFF;
				font-size : 11px;        
				font-weight : bold;
				font-family : verdana, arial, sans-serif;
				font-style : normal;
			}

			.DataDisplayRowAlternatingBackground { 
				 height: 0px;
				 background-color: #FFFFFF;
			}

			.ImageButton {
				margin: 0px;
				text-align: center;
				vertical-align: middle;
			}
			.ImageButton td {
				color: #990000   ;
				font-family: arial          ;            
				font-size: 15px;
				font-weight: bold;    
				border: 0px none;
				margin: 0px;
				float: left;
				vertical-align: middle;
			}
			.ImageButtonLeft a {
				color: #990000   ;
				font-family: arial          ;            
				font-size: 15px;
				font-weight: bold;    
				display: block;
				height: 30px;
				text-decoration: none;
			}
			.ImageButtonCenter a {
				color: #990000   ;
				font-family: arial          ;            
				font-size: 15px;
				font-weight: bold;    
				text-transform: none      ;
				display: block;
				height: 30px;
				text-decoration: none;
				vertical-align: middle;
				padding-top: 5px;
			}
			.ImageButtonRight a {
				color: #990000   ;
				font-family: arial          ;            
				font-size: 15px;
				font-weight: bold;    
				display: block;
				height: 30px;
				text-decoration: none;
			}
			
			.ImageButtonLeft {
				background: url("/customers/AMOA/images/buttonleft.png") no-repeat;
				background-position: top left;
			}
			.ImageButtonCenter {
				background: url("/customers/AMOA/images/buttonmiddle.png") repeat-x;
				background-position: top center;
			}
			.ImageButtonRight {
				background: url("/customers/AMOA/images/buttonright.png") no-repeat;
				background-position: top right;
			}


			.NavBorderBAK { position: absolute;
				 top: 200px; 
				 left: 0;
				 height: 2000px;
				 z-index: 0;
				 background-color: #00BFD5;
				 width: 134px; }





		.AdminMenuText {
			  color : #000000;
			  text-decoration : none;
			} 
		
			 .Header {
				  color : #990000; 
				  font-size : 18px;        
				  font-weight : bold;
				  font-family : verdana;
				  font-style : Italic; 
				  vertical-align : top;
				  text-align : left;
			 }

			.HeaderL {
				  color : #990000; 
				  font-size : 18px;        
				  font-weight : bold;
				  font-family : verdana;
				  font-style : Italic; 
				  vertical-align : top;
				  text-align : left;
			 }
			 .GoToClass {
				  color : #003399; 
				  font-size : 18px;        
				  font-weight : bold;
				  font-family : verdana;
				  font-style : Italic; 
				  vertical-align : top;
				  text-align : left;
			 }
			 .LargeText{
				  color : black; 
				  font-size : 18px;
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  font-style : normal; 
				  vertical-align : top;
				  text-align : center;
			 }
			 .LargeTextGray{
				  color : gray; 
				  font-size : 18px;
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  font-style : normal; 
				  vertical-align : top;
				  text-align : center;
			 }
			.MediumText{
				  color : black; 
				  font-size : 14px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  font-style : normal; 
				  vertical-align : top;
				  text-align : center;
			 }
			 .TextBold {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  text-align: left;     
			 }
			 .TextBoldAndRed {
				  color : red; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  text-align: left;
			 }
			 .TextBoldAndRedError {
				  color : red; 
				  vertical-align : top;
				  font-size : 14px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  text-align: left;
			 }			 	
			.errorText{
				  color : red; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  text-align: left;
			 }
			.Text {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : normal;
				  font-family : verdana, arial, sans-serif;
				  text-align: left;
			 }
			 .ColumnHead {
				  color : #FFFFFF; 
				  text-align: center;
				  font-size : 12px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  font-style : Normal; 
				  background-color : #666600;
				  overflow:auto;
			 }
			 .ColumnHeadAlt {
				  color : #999933; 
				  text-align: left;
				  font-size : 16px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  font-style : normal; 
			 }
			 .ColumnHeadSmall {
				  color : #FFFFFF; 
				  text-align: center;
				  font-size : 10px;        
				  font-weight : normal;
				  font-family : verdana, arial, sans-serif;
				  font-style : Normal; 
				  background-color : #666600;
			 }
			 .ColumnHeadAlt1 {
				  color : #990000; 
				  text-align: center;
				  font-size : 18px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  font-style : normal; 
			 }
			 .ColumnHeadAlt2 {
				  color : #999933; 
				  text-align: center;
				  font-size : 18px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  font-style : normal; 
			 }
			 .ColumnHeadAlt3 {
				  color : #000000; 
				  text-align: center;
				  font-size : 18px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  font-style : normal; 
			 }
			.SubHead {
				  color : black; 
				  text-align: left;
				  font-size : 12px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  font-style : italic; 
			 }
			 .ListText {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : normal;
				  font-family : verdana, arial, sans-serif;
				  text-align: left;
			 }
			 .ListTextClassDesc {
				  color : black; 
				  vertical-align : top;
				  font-size : 12px;        
				  font-weight : normal;
				  font-family : verdana, arial, sans-serif;
				  text-align: left;
			 }			 	
			 .ListTextRT {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : normal;
				  font-family : verdana, arial, sans-serif;
				  text-align: right;
			 }
			 .Prev {
				  color : #FFFFFF; 
				  text-align: left;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  font-style : normal; 
				  background-color : #666600;
			 }
			 .Next {
				  color : #FFFFFF; 
				  text-align: right;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  font-style : normal; 
				  background-color : #666600;
			 }
			.ListTextNum {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : normal;
				  font-family : verdana, arial, sans-serif;
				  text-align: center;
			 }
			 .ListTextNumLT {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : normal;
				  font-family : verdana, arial, sans-serif;
				  text-align: left;
			 }
			.ListTextBold {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				font-style : normal;
				text-align: left;
			 }
			.ListTextBoldCtr {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  text-align: center;
			 }
			.ListTextBoldRT {
				  color : black; 
				  vertical-align : top;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				  text-align: right;
			 }
			.MessageTextRT {
				  color : black; 
				  text-align: right;
				  font-size : 10px;        
				  font-weight : normal;
				  font-family : verdana, arial, sans-serif;
			 }
			 .MessageText {
				color : black; 
				text-align: left;
				vertical-align: top;
				font-size : 10px;    
				font-weight : normal;
				font-family : verdana, arial, sans-serif;
			 }
			 .MessageTextCTR {
				  color : black; 
				  text-align: center;
				  font-size : 10px;        
				  font-weight : normal;
				  font-family : verdana, arial, sans-serif;
			 }
			 .MessageTextBold {
				  color : black; 
				  text-align: left;
				  font-size : 10px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
			 }
			.FormLabel {
				  color : black; 
				  text-align: right;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
			 }
			 .FormLabelLeft {
				  color : black; 
				  text-align: left;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
			 }
			 .FormLabelReqLT {
				  color : #2424FF; 
				  text-align: left;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
			 }
			 .FormLabelReq {
				  color : #2424FF; 
				  text-align: right;
				  font-size : 11px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;		   
			 }
			.InfoMessage {
				  color : black; 
				  text-align: Center;
				  font-size : 10px;        
				  font-weight : normal;
				  font-family : verdana, arial, sans-serif;
				   
			 }
			.InfoMessageL {
				  color : black; 
				  text-align: left;
				  font-size : 10px;        
				  font-weight : normal;
				  font-family : verdana, arial, sans-serif;
				   
			 }
			.InfoMessageBlue {
				  color : #2424FF; 
				  text-align: Center;
				  font-size : 10px;       
				  font-weight : normal;
				  font-family : verdana, arial, sans-serif;				   
			 }

			 .InfoMessageBlueLT {
				  color : #2424FF; 
				  text-align: left;
				  font-size : 10px;       
				  font-weight : normal;
				  font-family : verdana, arial, sans-serif;
				   
			 }
			.FormInput {
				color : black; 
				text-align: left;
				vertical-align: middle;
				font-size : 11px;        
				font-family : verdana, arial, sans-serif;
				   
			 } 
			 .RosterSectHead {
				  color : #2424FF; 
				  text-align: left;
				  font-size : 12px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				   
			 }
			 .Underline{
				  color : #000000; 
				  text-align: left;
				  font-size : 16px;        
				  font-weight : bold;
				  font-family : verdana, arial, sans-serif;
				   
			 }
		
			/* BODY { 
				font-size : 10px;
				font-family : verdana, arial, helvetica, sans-serif;
				vertical-align: top;
				overflow:auto;
				margin-right:5px;
			 }*/
		
			 P, TABLE, TR, TD  {
				font-size : 10px;
				font-family : verdana, arial, helvetica, sans-serif;
				vertical-align: top;
			 }	
			 
			/* CoolMenus 4 - default styles - do not edit */
			.clCMAbs{position:absolute; top:180px; visibility:hidden; left:0; top:0}
			/* CoolMenus 4 - default styles - end */
			  
			/*Style for the background-bar*/
			.clBar{position:absolute; top:180px; width:10px; height:10px; visibility:hidden;}
			
			/*Styles for level 0*/
			.clLevel0,.clLevel0over{position:absolute; top:180px; padding-right:3px; font-family:tahoma,arial,helvetica; font-size:10px; font-weight:bold;}
			.clLevel0{color:#FFFFFF;}
			.clLevel0over{color:#FFFFFF; cursor:pointer; cursor:pointer; text-decoration: none;}
			.clLevel0border{position:absolute; top:180px; visibility:hidden;}
			
			/*Styles for level 1*/
			.clLevel1, .clLevel1over{position:absolute; top:180px; padding-right:3px; font-family:tahoma, arial,helvetica; font-size:11px; font-weight:bold;}
			.clLevel1{background-color:#333333; color:#FFFFFF;}
			.clLevel1over{background-color:#333333; color:#FFFFFF; cursor:pointer; cursor:pointer; text-decoration: none;}
			.clLevel1border{position:absolute; top:180px; visibility:hidden; background-color:#000000;}
		
		/*	******************		NEOLOGIX       *********************************          */
		/*=====================================================================================*/
		/*Neo 00007*/
					.NegativeAmount{color:#FF0000;}
		/*END Neo 00007*/
		/*---1-AI_B2B_Use_Case_Document_2010-12-08.doc UC 06 for the draft style ---*/
		.draftstyle
		{	
			font-style:italic;
			color:#F00;
			font-weight:bold;
		}
		/*-Author : NEO 00045  Function :1-AI_B2B_Use_Case_Document_2010-12-08.doc  UC 2 Date :8/FEB/2011 -*/
		span.reqstar
		{
			color:#FF0000;
		}
		/*-END  Function :1-AI_B2B_Use_Case_Document_2010-12-08.doc  UC 2 Date 8/FEB/2011 -*/
        
